#banner{
	background: url('/public/images/homepage/background.jpg') no-repeat fixed;
	text-align: center;
	background-size: cover;
	background-position: 40% 70%; 
	min-height: 450px;
	position: relative;
}
.bg-color{
	/*background-color: rgba(173, 216, 230, 0.8);*/
	background-color: rgba(128, 128, 128, 0.7);
	min-height: 450px;
}
.banner-info{
	padding-top: 120px;
}
.banner-logo img{
	display: inline-block;
}
.banner-text{
	color: #fff;
	opacity: 1;
}
.banner-text h1{
	font-family: 'Candal', sans-serif;
	font-size: 35px;
	text-transform: uppercase;
	padding-bottom:15px; 
}
.btn-appoint, .btn-appoint:hover, .btn-appoint:focus{
	margin-top: 30px;
	padding: 10px 20px;
	font-size: 12px;
	background-color: #C52D2F;
	border-radius: 3px;
	color: #fff;
}
.overlay-detail a i {
    text-align: center;
    position: absolute;
    bottom: 25px;
    font-size: 38px;
    color: ;
    margin: 0 auto;
}
.text-primary i{
    padding-top: 8px;
    display: inline-block;
}

.divider-or{
    position: relative;
    width: 100%;
    height: 1px;
    background: #ddd;
    margin: 30px auto;
}
.divider-or:after{
  content: 'OR';
  width: 30px;
  height: 30px;
  line-height: 30px;
  border-radius: 15px;
  font-size: 12px;
  color: #666;
  background: #fff;
  border:1px solid #f0f0f0;
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -15px;
  margin-left: -15px;
  text-align: center;
}

@media (min-width: 992px) {
    .col-md-border:not(:last-child) {
        border-right: 1px solid #d7d7d7;
    }
    .col-md-border + .col-md-border {
        border-left: 1px solid #d7d7d7;
        margin-left: -1px;
    }
}